<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingLeft="@dimen/dp_14"
    android:paddingRight="@dimen/dp_14">

    <!--      健康管理         -->
    <LinearLayout
        android:id="@+id/llmanage"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/shape_white_8radius"
        android:orientation="vertical"
        android:paddingTop="@dimen/dp_23"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <TextView
            android:id="@+id/mTvManage"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:drawableLeft="@drawable/shape_head_tip_new"
            android:drawablePadding="@dimen/dp_10"
            android:paddingLeft="@dimen/dp_16"
            android:paddingRight="@dimen/dp_16"
            android:text="@string/health_manage"
            android:textColor="#313131"
            android:textSize="@dimen/sp_17"
            android:textStyle="bold" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/dp_10"
            android:layout_marginEnd="@dimen/dp_10"
            android:layout_marginBottom="@dimen/dp_15"
            android:gravity="center"
            android:orientation="vertical"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/llmanage">

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/rlv_health_manage"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/dp_5"
                android:layout_marginEnd="@dimen/dp_5"/>

            <com.zj365.dc.weight.HIndicator
                android:id="@+id/hi_indicator"
                android:layout_width="@dimen/dp_26"
                android:layout_height="@dimen/dp_4"
                android:layout_marginTop="@dimen/dp_10"
                android:visibility="gone"
                app:hi_bgColor="@color/col_298D0"
                app:hi_indicatorColor="@color/col_8D0" />


        </LinearLayout>

    </LinearLayout>

    <LinearLayout
        android:id="@+id/llguide"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/shape_white_8radius"
        android:orientation="vertical"
        android:paddingTop="@dimen/dp_23"
        android:visibility="gone"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent">
        <!--      健康指导          -->
        <TextView
            android:id="@+id/mTvGuid"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:drawableLeft="@drawable/shape_head_tip_new"
            android:drawablePadding="@dimen/dp_10"
            android:paddingLeft="@dimen/dp_16"
            android:paddingRight="@dimen/dp_16"
            android:text="@string/health_guid"
            android:textColor="#313131"
            android:textSize="@dimen/sp_17"
            android:textStyle="bold" />

        <androidx.cardview.widget.CardView
            android:id="@+id/mGuidCard"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/dp_10"
            android:layout_marginBottom="@dimen/dp_5"
            app:cardCornerRadius="@dimen/dp_5"
            app:cardElevation="@dimen/dp_0"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/mTvGuid">

            <LinearLayout
                android:id="@+id/mRecycle"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:orientation="horizontal"
                android:padding="@dimen/dp_10"
                app:layout_constraintTop_toBottomOf="@+id/mTvGuid">

                <androidx.cardview.widget.CardView
                    android:id="@+id/mGuide_4"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    app:cardCornerRadius="@dimen/dp_10"
                    app:cardElevation="@dimen/dp_0">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:gravity="center_horizontal"
                        android:orientation="vertical">

                        <ImageView
                            android:layout_width="wrap_content"
                            android:layout_height="match_parent"
                            android:background="@mipmap/ic_shangchuan" />


                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginBottom="@dimen/dp_10"
                            android:gravity="center"
                            android:paddingTop="@dimen/dp_10"
                            android:text="数据管理"
                            android:textColor="@color/col_455"
                            android:textSize="@dimen/dp_14"
                            android:textStyle="bold" />

                    </LinearLayout>
                </androidx.cardview.widget.CardView>


                <androidx.cardview.widget.CardView
                    android:id="@+id/mGuide2"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_marginLeft="@dimen/dp_10"
                    android:layout_marginRight="@dimen/dp_10"
                    android:layout_weight="1"
                    app:cardCornerRadius="@dimen/dp_10"
                    app:cardElevation="@dimen/dp_0">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:gravity="center_horizontal"
                        android:orientation="vertical">

                        <ImageView
                            android:layout_width="wrap_content"
                            android:layout_height="match_parent"
                            android:background="@mipmap/ic_my_guanjia" />


                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginBottom="@dimen/dp_10"
                            android:gravity="center"
                            android:paddingTop="@dimen/dp_10"
                            android:text="我的管家"
                            android:textColor="@color/col_455"
                            android:textSize="@dimen/dp_14"
                            android:textStyle="bold" />

                    </LinearLayout>

                    <androidx.constraintlayout.widget.ConstraintLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content">


                    </androidx.constraintlayout.widget.ConstraintLayout>
                </androidx.cardview.widget.CardView>


                <androidx.cardview.widget.CardView
                    android:id="@+id/mGuide_1"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_marginRight="@dimen/dp_10"
                    android:layout_weight="1"
                    app:cardCornerRadius="@dimen/dp_10"
                    app:cardElevation="@dimen/dp_0">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:gravity="center_horizontal"
                        android:orientation="vertical">

                        <ImageView
                            android:layout_width="wrap_content"
                            android:layout_height="match_parent"
                            android:background="@mipmap/ic_my_fangan" />


                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginBottom="@dimen/dp_10"
                            android:gravity="center"
                            android:paddingTop="@dimen/dp_10"
                            android:text="我的方案"
                            android:textColor="@color/col_455"
                            android:textSize="@dimen/dp_14"
                            android:textStyle="bold" />

                    </LinearLayout>
                </androidx.cardview.widget.CardView>

                <androidx.cardview.widget.CardView
                    android:id="@+id/mReport"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    app:cardCornerRadius="@dimen/dp_10"
                    app:cardElevation="@dimen/dp_0">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:gravity="center_horizontal"
                        android:orientation="vertical">

                        <ImageView
                            android:layout_width="wrap_content"
                            android:layout_height="match_parent"
                            android:background="@mipmap/ic_my_report" />


                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginBottom="@dimen/dp_10"
                            android:gravity="center"
                            android:paddingTop="@dimen/dp_10"
                            android:text="我的报告"
                            android:textColor="@color/col_455"
                            android:textSize="@dimen/dp_14"
                            android:textStyle="bold" />

                    </LinearLayout>


                </androidx.cardview.widget.CardView>

            </LinearLayout>

        </androidx.cardview.widget.CardView>


    </LinearLayout>

    <LinearLayout
        android:id="@+id/llWarning"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_12"
        android:background="@drawable/shape_white_8radius"
        android:orientation="vertical"
        android:paddingTop="@dimen/dp_23"
        android:visibility="gone"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/llguide">
        <!-- 健康预警   -->
        <!--      健康指导          -->
        <TextView
            android:id="@+id/mTvEarly"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:drawableLeft="@drawable/shape_head_tip_new"
            android:drawablePadding="@dimen/dp_10"
            android:paddingLeft="@dimen/dp_16"
            android:paddingRight="@dimen/dp_16"
            android:text="@string/health_early"
            android:textColor="#313131"
            android:textSize="@dimen/sp_17"
            android:textStyle="bold"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toTopOf="parent" />


        <androidx.cardview.widget.CardView
            android:id="@+id/mEarlyCard"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_5"
            android:layout_marginBottom="@dimen/dp_5"
            app:cardCornerRadius="@dimen/dp_5"
            app:cardElevation="@dimen/dp_0"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/mTvEarly">

            <LinearLayout
                android:id="@+id/mLinEary"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_14"
                android:gravity="center_vertical"
                android:orientation="vertical"
                android:paddingBottom="@dimen/dp_15">

                <androidx.constraintlayout.widget.ConstraintLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content">

                    <ImageView
                        android:id="@+id/ivWarn3"
                        android:layout_width="0dp"
                        android:layout_height="0dp"
                        android:layout_marginStart="16dp"
                        android:layout_marginEnd="6dp"
                        android:scaleType="centerCrop"
                        android:src="@mipmap/ic_fangai"
                        android:visibility="visible"
                        app:layout_constraintDimensionRatio="152:65"
                        app:layout_constraintEnd_toStartOf="@id/ivWarn2"
                        app:layout_constraintHorizontal_weight="1"
                        app:layout_constraintStart_toStartOf="parent"
                        app:layout_constraintTop_toTopOf="parent" />

                    <ImageView
                        android:id="@+id/ivWarn2"
                        android:layout_width="0dp"
                        android:layout_height="0dp"
                        android:layout_marginStart="6dp"
                        android:layout_marginEnd="16dp"
                        android:scaleType="centerCrop"
                        android:src="@mipmap/ic_fengxainyujing"
                        app:layout_constraintDimensionRatio="152:65"
                        app:layout_constraintEnd_toEndOf="parent"
                        app:layout_constraintHorizontal_weight="1"
                        app:layout_constraintStart_toEndOf="@id/ivWarn3"
                        app:layout_constraintTop_toTopOf="parent" />

                </androidx.constraintlayout.widget.ConstraintLayout>

                <androidx.constraintlayout.widget.ConstraintLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="12dp">

                    <ImageView
                        android:id="@+id/ivWarn1"
                        android:layout_width="0dp"
                        android:layout_height="0dp"
                        android:layout_marginStart="16dp"
                        android:layout_marginEnd="6dp"
                        android:scaleType="centerCrop"
                        android:src="@mipmap/ic_30yujing"
                        app:layout_constraintDimensionRatio="152:65"
                        app:layout_constraintEnd_toStartOf="@id/ivTongueDiagnosis"
                        app:layout_constraintHorizontal_weight="1"
                        app:layout_constraintStart_toStartOf="parent"
                        app:layout_constraintTop_toTopOf="parent" />

                    <ImageView
                        android:id="@+id/ivTongueDiagnosis"
                        android:layout_width="0dp"
                        android:layout_height="0dp"
                        android:layout_marginStart="6dp"
                        android:layout_marginEnd="16dp"
                        android:scaleType="centerCrop"
                        android:src="@mipmap/img_tongue_diagnosis"
                        app:layout_constraintDimensionRatio="152:65"
                        app:layout_constraintEnd_toEndOf="parent"
                        app:layout_constraintHorizontal_weight="1"
                        app:layout_constraintStart_toEndOf="@id/ivWarn1"
                        app:layout_constraintTop_toTopOf="parent" />
                </androidx.constraintlayout.widget.ConstraintLayout>
            </LinearLayout>
        </androidx.cardview.widget.CardView>
    </LinearLayout>

    <LinearLayout
        android:id="@+id/llIot"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_12"
        android:paddingBottom="@dimen/dp_10"
        android:background="@drawable/shape_white_8radius"
        android:orientation="vertical"
        android:paddingTop="@dimen/dp_23"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/llmanage">

        <TextView
            android:id="@+id/mTvThingNet"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:drawableLeft="@drawable/shape_head_tip_new"
            android:drawablePadding="@dimen/dp_10"
            android:paddingLeft="@dimen/dp_16"
            android:paddingRight="@dimen/dp_16"
            android:text="@string/health_thing_net"
            android:textColor="#313131"
            android:textSize="@dimen/sp_17"
            android:textStyle="bold"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            tools:ignore="UseCompatTextViewDrawableXml" />

        <androidx.cardview.widget.CardView
            android:id="@+id/mThingNetCard"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_15"
            android:layout_marginRight="@dimen/dp_8"
            app:cardCornerRadius="@dimen/dp_5"
            app:cardElevation="@dimen/dp_0"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/mTvThingNet">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">
                <LinearLayout
                    android:id="@+id/mLinThingNet"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:orientation="horizontal"
                    android:paddingTop="@dimen/dp_21"
                    android:paddingBottom="@dimen/dp_22">

                    <LinearLayout
                        android:id="@+id/llWatch"
                        android:layout_width="0dp"
                        android:layout_weight="1"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal">

                        <ImageView
                            android:layout_width="@dimen/dp_34"
                            android:layout_height="@dimen/dp_34"
                            android:layout_marginRight="@dimen/dp_6"
                            android:src="@mipmap/ic_watch_small" />

                        <LinearLayout
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:orientation="vertical">

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginBottom="@dimen/dp_2"
                                android:text="手表"
                                android:textColor="@color/black"
                                android:textSize="@dimen/sp_14"
                                android:textStyle="bold" />

                            <TextView
                                android:id="@+id/tvWatchBind"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="未绑定手表"
                                android:textColor="@color/col_7c7"
                                android:textSize="@dimen/sp_11" />

                        </LinearLayout>

                    </LinearLayout>

                    <View
                        android:layout_width="@dimen/dp_1"
                        android:layout_height="@dimen/dp_36"
                        android:layout_gravity="center"
                        android:visibility="gone"
                        android:layout_marginEnd="@dimen/dp_10"
                        android:layout_marginStart="@dimen/dp_10"
                        android:background="@color/gray_eb"/>

                    <LinearLayout
                        android:id="@+id/llXueya"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:orientation="horizontal">

                        <ImageView
                            android:layout_width="@dimen/dp_34"
                            android:layout_height="@dimen/dp_34"
                            android:layout_marginRight="@dimen/dp_6"
                            android:src="@mipmap/ic_xueya" />

                        <LinearLayout
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:orientation="vertical">

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginBottom="@dimen/dp_2"
                                android:text="血压计"
                                android:textColor="@color/black"
                                android:textSize="@dimen/sp_14"
                                android:textStyle="bold" />

                            <TextView
                                android:id="@+id/tvXueyaNum"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="已绑定0台"
                                android:textColor="@color/col_7c7"
                                android:textSize="@dimen/sp_11" />

                        </LinearLayout>

                    </LinearLayout>

                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal">

                    <LinearLayout
                        android:id="@+id/llXuetang"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:orientation="horizontal">

                        <ImageView
                            android:layout_width="@dimen/dp_34"
                            android:layout_height="@dimen/dp_34"
                            android:layout_marginRight="@dimen/dp_6"
                            android:src="@mipmap/ic_xuetang" />

                        <LinearLayout
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:orientation="vertical">

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginBottom="@dimen/dp_2"
                                android:text="血糖仪"
                                android:textColor="@color/black"
                                android:textSize="@dimen/sp_14"
                                android:textStyle="bold" />

                            <TextView
                                android:id="@+id/tvXuetangNum"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="已绑定0台"
                                android:textColor="@color/col_c7c"
                                android:textSize="@dimen/sp_11" />

                        </LinearLayout>

                    </LinearLayout>

                    <View
                        android:layout_width="@dimen/dp_1"
                        android:layout_height="@dimen/dp_36"
                        android:layout_gravity="center"
                        android:visibility="gone"
                        android:layout_marginEnd="@dimen/dp_10"
                        android:layout_marginStart="@dimen/dp_10"
                        android:background="@color/gray_eb"/>

                    <LinearLayout
                        android:id="@+id/llBodyFat"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:orientation="horizontal">

                        <ImageView
                            android:layout_width="@dimen/dp_34"
                            android:layout_height="@dimen/dp_34"
                            android:layout_marginRight="@dimen/dp_6"
                            android:src="@mipmap/ic_body_fat" />

                        <LinearLayout
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:orientation="vertical">

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginBottom="@dimen/dp_2"
                                android:text="体脂秤"
                                android:textColor="@color/black"
                                android:textSize="@dimen/sp_14"
                                android:textStyle="bold" />

                            <TextView
                                android:id="@+id/tvBodyFatNum"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="已绑定0台"
                                android:textColor="@color/col_c7c"
                                android:textSize="@dimen/sp_11" />

                        </LinearLayout>

                    </LinearLayout>

                </LinearLayout>

            </LinearLayout>

        </androidx.cardview.widget.CardView>

    </LinearLayout>

    <LinearLayout
        android:id="@+id/lleach"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_12"
        android:background="@drawable/shape_white_8radius"
        android:orientation="vertical"
        android:paddingTop="@dimen/dp_23"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/llIot">

        <TextView
            android:id="@+id/mInter"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:drawableLeft="@drawable/shape_head_tip_new"
            android:drawablePadding="@dimen/dp_10"
            android:paddingLeft="@dimen/dp_16"
            android:paddingRight="@dimen/dp_16"
            android:text="@string/health_inter"
            android:textColor="#313131"
            android:textSize="@dimen/sp_17"
            android:textStyle="bold"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <androidx.cardview.widget.CardView
            android:id="@+id/mRecyclemCardview"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_10"
            android:layout_marginTop="@dimen/dp_5"
            android:layout_marginRight="@dimen/dp_10"
            android:layout_marginBottom="@dimen/dp_5"
            app:cardCornerRadius="@dimen/dp_5"
            app:cardElevation="@dimen/dp_0"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/mInter">

            <LinearLayout
                android:id="@+id/mRecyclemInter"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginRight="@dimen/dp_10"
                android:orientation="vertical"
                android:padding="@dimen/dp_10"
                android:paddingTop="@dimen/dp_20">


                <RelativeLayout
                    android:id="@+id/mRelInterBD"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal">

                    <ImageView
                        android:id="@+id/ic_bd"
                        android:layout_width="@dimen/dp_45"
                        android:layout_height="@dimen/dp_45"
                        android:layout_centerVertical="true"
                        android:src="@mipmap/icon_bd_new" />

                    <TextView
                        android:id="@+id/tv_bd_tittle"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/dp_15"
                        android:layout_toRightOf="@+id/ic_bd"
                        android:text="@string/intera_2"
                        android:textColor="@color/col_3a4"
                        android:textSize="@dimen/dp_14"
                        android:textStyle="bold" />

                    <TextView
                        android:id="@+id/tv_bd_content"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_below="@+id/tv_bd_tittle"
                        android:layout_marginLeft="@dimen/dp_15"
                        android:layout_marginTop="@dimen/dp_5"
                        android:layout_toRightOf="@+id/ic_bd"
                        android:textColor="@color/col_B8B"
                        android:textSize="@dimen/dp_10" />

                    <TextView
                        android:id="@+id/btn_bd"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true"
                        android:background="@drawable/shape_bind_bg_new_3"
                        android:paddingLeft="@dimen/dp_15"
                        android:paddingTop="@dimen/dp_5"
                        android:paddingRight="@dimen/dp_15"
                        android:paddingBottom="@dimen/dp_5"
                        android:text="查看"
                        android:textColor="@color/col_8D0"
                        android:textSize="@dimen/sp_12" />
                </RelativeLayout>

                <RelativeLayout
                    android:id="@+id/mRelInterDk"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/dp_12">

                    <ImageView
                        android:id="@+id/ic_dk"
                        android:layout_width="@dimen/dp_45"
                        android:layout_height="@dimen/dp_45"
                        android:layout_centerVertical="true"
                        android:src="@mipmap/icon_dk_new" />

                    <TextView
                        android:id="@+id/tv_dk_tittle"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/dp_15"
                        android:layout_toRightOf="@+id/ic_dk"
                        android:text="@string/intera_1"
                        android:textColor="@color/col_3a4"
                        android:textSize="@dimen/dp_14"
                        android:textStyle="bold" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_below="@+id/tv_dk_tittle"
                        android:layout_marginLeft="@dimen/dp_15"
                        android:layout_marginTop="@dimen/dp_5"
                        android:layout_toRightOf="@+id/ic_dk"
                        android:text="养成生活好习惯"
                        android:textColor="@color/col_B8B"
                        android:textSize="@dimen/dp_10" />

                    <TextView
                        android:id="@+id/btn_dk"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true"
                        android:background="@drawable/shape_bind_bg_new_3"
                        android:paddingLeft="@dimen/dp_15"
                        android:paddingTop="@dimen/dp_5"
                        android:paddingRight="@dimen/dp_15"
                        android:paddingBottom="@dimen/dp_5"
                        android:text="打卡"
                        android:textColor="@color/col_8D0"
                        android:textSize="@dimen/dp_12" />
                </RelativeLayout>

                <RelativeLayout
                    android:id="@+id/mRelInterFamily"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/dp_12">

                    <ImageView
                        android:id="@+id/ic_family"
                        android:layout_width="@dimen/dp_45"
                        android:layout_height="@dimen/dp_45"
                        android:layout_centerVertical="true"
                        android:src="@mipmap/icon_family_new" />

                    <TextView
                        android:id="@+id/tv_family_tittle"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/dp_15"
                        android:layout_toRightOf="@+id/ic_family"
                        android:text="@string/intera_3"
                        android:textColor="@color/col_3a4"
                        android:textSize="@dimen/dp_14"
                        android:textStyle="bold" />

                    <TextView
                        android:id="@+id/tv_family_content"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_below="@+id/tv_family_tittle"
                        android:layout_marginLeft="@dimen/dp_15"
                        android:layout_marginTop="@dimen/dp_5"
                        android:layout_toRightOf="@+id/ic_family"
                        android:textColor="@color/col_B8B"
                        android:textSize="@dimen/dp_10" />

                    <TextView
                        android:id="@+id/btn_family"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true"
                        android:background="@drawable/shape_bind_bg_new_3"
                        android:paddingLeft="@dimen/dp_15"
                        android:paddingTop="@dimen/dp_5"
                        android:paddingRight="@dimen/dp_15"
                        android:paddingBottom="@dimen/dp_5"
                        android:text="关注"
                        android:textColor="@color/col_8D0"
                        android:textSize="@dimen/dp_12" />
                </RelativeLayout>

            </LinearLayout>
        </androidx.cardview.widget.CardView>
    </LinearLayout>

</androidx.constraintlayout.widget.ConstraintLayout>